.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container{width:1260px;margin:0 auto;position:relative;padding-left:15px;padding-right:15px}
.container-fluid:before,.container-fluid:after,.container:before,.container:after,.row:before,.row:after{content:" ";display:table}
.container-fluid:after,.container:after,.row:after{clear:both}
.row{margin-left:-15px;margin-right:-15px}
.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-13{float:left;position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-13{width:20%}
.col-sm-12{width:100%}
.col-sm-11{width:91.66666667%}
.col-sm-10{width:83.33333333%}
.col-sm-9{width:75%}
.col-sm-8{width:66.66666667%}
.col-sm-7{width:58.33333333%}
.col-sm-6{width:50%}
.col-sm-5{width:41.66666667%}
.col-sm-4{width:33.33333333%}
.col-sm-3{width:25%}
.col-sm-2{width:16.66666667%}
.col-sm-1{width:8.33333333%}
.col-sm-pull-12{right:100%}
.col-sm-pull-11{right:91.66666667%}
.col-sm-pull-10{right:83.33333333%}
.col-sm-pull-9{right:75%}
.col-sm-pull-8{right:66.66666667%}
.col-sm-pull-7{right:58.33333333%}
.col-sm-pull-6{right:50%}
.col-sm-pull-5{right:41.66666667%}
.col-sm-pull-4{right:33.33333333%}
.col-sm-pull-3{right:25%}
.col-sm-pull-2{right:16.66666667%}
.col-sm-pull-1{right:8.33333333%}
.col-sm-pull-0{right:auto}
.col-sm-push-12{left:100%}
.col-sm-push-11{left:91.66666667%}
.col-sm-push-10{left:83.33333333%}
.col-sm-push-9{left:75%}
.col-sm-push-8{left:66.66666667%}
.col-sm-push-7{left:58.33333333%}
.col-sm-push-6{left:50%}
.col-sm-push-5{left:41.66666667%}
.col-sm-push-4{left:33.33333333%}
.col-sm-push-3{left:25%}
.col-sm-push-2{left:16.66666667%}
.col-sm-push-1{left:8.33333333%}
.col-sm-push-0{left:auto}
.col-sm-offset-12{margin-left:100%}
.col-sm-offset-11{margin-left:91.66666667%}
.col-sm-offset-10{margin-left:83.33333333%}
.col-sm-offset-9{margin-left:75%}
.col-sm-offset-8{margin-left:66.66666667%}
.col-sm-offset-7{margin-left:58.33333333%}
.col-sm-offset-6{margin-left:50%}
.col-sm-offset-5{margin-left:41.66666667%}
.col-sm-offset-4{margin-left:33.33333333%}
.col-sm-offset-3{margin-left:25%}
.col-sm-offset-2{margin-left:16.66666667%}
.col-sm-offset-1{margin-left:8.33333333%}
.col-sm-offset-0{margin-left:0}
fieldset{padding:0;margin:0;border:0;min-width:0}
legend{display:block;width:100%;padding:0;margin-bottom:20px;font-size:21px;line-height:inherit;color:#333;border:0;border-bottom:1px solid #e5e5e5}
label{display:inline-block;max-width:100%;margin-bottom:5px;font-weight:700}
input[type="search"]{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
input[type="radio"],input[type="checkbox"]{margin:4px 0 0;margin-top:1px \9;line-height:normal}
input[type="file"]{display:block}
input[type="range"]{display:block;width:100%}
select[multiple],select[size]{height:auto}
input[type="file"]:focus,input[type="radio"]:focus,input[type="checkbox"]:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
output{display:block;padding-top:7px;font-size:14px;line-height:1.42857143;color:#555}
.form-control{display:block;width:100%;height:44px;padding:10px 12px;font-size:1.6em;line-height:1.42857143;color:#555;background-color:#fff;background-image:none;border:1px solid #ccc;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;font-family:'Arimo'}
select:not([multiple]){-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;background-position:right 50%;background-repeat:no-repeat;background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAMCAYAAABSgIzaAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NDZFNDEwNjlGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NDZFNDEwNkFGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo0NkU0MTA2N0Y3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo0NkU0MTA2OEY3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PuGsgwQAAAA5SURBVHjaYvz//z8DOYCJgUxAf42MQIzTk0D/M+KzkRGPoQSdykiKJrBGpOhgJFYTWNEIiEeAAAMAzNENEOH+do8AAAAASUVORK5CYII=);background-image:none\9!important}
select.form-control{line-height:28px;padding:10px 6px 10px 12px\9}
select.form-control option{padding:5px}
.form-control:focus{border-color:#66afe9;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,0.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,0.6)}
.form-control::-moz-placeholder{color:#999;opacity:1}
.form-control:-ms-input-placeholder{color:#999}
.form-control::-webkit-input-placeholder{color:#999}
.form-control[disabled],.form-control[readonly],fieldset[disabled] .form-control{background-color:#eee;opacity:1;cursor:not-allowed}
.form-control[disabled],fieldset[disabled] .form-control{cursor:not-allowed}
textarea.form-control{height:auto}
input[type="search"]{-webkit-appearance:none}
.form-group{margin-bottom:15px}
.radio,.checkbox{position:relative;display:inline-block;margin:5px 0;padding-left:25px}
.radio label,.checkbox label{min-height:20px;padding-left:20px;margin-bottom:0;font-weight:400;cursor:pointer}
.radio input[type="radio"],.radio-inline input[type="radio"],.checkbox input[type="checkbox"],.checkbox-inline input[type="checkbox"]{position:absolute;left:0;top:2px;margin:0}
.mfield-group:before,.mfield-group:after{content:" ";display:table}
.mfield-group:after{clear:both}
.form-control.std-code{width:22%;margin-right:3%;float:left;text-align:center;padding:6px 2px}
.form-control.mob-no{width:75%;float:left}
.mfield-group{position:relative}
.mfield-group .radio{float:left;margin-right:25px;margin-top:12px}
.mfield-group .time{float:left;width:43%}
.mfield-group .time:first-child{margin-right:2%}
.mfield-group .date{padding-right:40px}
.mfield-group .ui-datepicker-trigger{position:absolute;top:7px;right:10px;width:28px;cursor:pointer}
.mfield-group #visit_ampm{float:left;padding-left:10px;line-height:40px;font-size:1.4em;font-weight:700}
.btn{display:inline-block;margin-bottom:0;font-weight:400;text-align:center;vertical-align:middle;-ms-touch-action:manipulation;touch-action:manipulation;cursor:pointer;border:1px solid transparent;white-space:nowrap;padding:10px 12px;font-size:1.5em;line-height:1.42857143;border-radius:2px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;color:#333;min-width:200px;font-family:'Arimo';-webkit-transform:translateZ(0);transform:translateZ(0);box-shadow:0 0 1px rgba(0,0,0,0);-webkit-backface-visibility:hidden;backface-visibility:hidden;-moz-osx-font-smoothing:grayscale;overflow:hidden;-webkit-transition-duration:.3s;transition-duration:.3s;-webkit-transition-property:color,background-color;transition-property:color,background-color}
.btn:focus,.btn:active:focus,.btn.active:focus,.btn.focus,.btn:active.focus,.btn.active.focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
.btn:hover,.btn:focus,.btn.focus{background:#000;color:#fff;text-decoration:none}
.btn:active,.btn.active{outline:0;background-image:none;-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,0.125);box-shadow:inset 0 3px 5px rgba(0,0,0,0.125)}
.btn.green{background:rgba(111,166,36,0.6)}
.btn.green:hover{background:#333}
.btn.pink{background:rgba(177,0,82,0.6)}
.btn.pink:hover{background:#333}
.btn.blue{background:rgba(0,119,185,0.6)}
.btn.blue:hover{background:#333}
.btn.grayL{border:1px solid #000;background:#d9dae1;color:#000}
.btn.grayL:hover{background:#000;color:#fff;border:1px solid #000}
.btn.whiteL{border:1px solid #fff;background:#f2f2f2}
.btn.whiteL:hover{background:#fff;color:#000;border:1px solid #fff}
h1,h2,h3,h4{font-weight:700}
h1{font-size:4em;padding:5px 0;text-transform:uppercase}
h2{font-size:3.5em;padding:5px 0;text-transform:uppercase}
h3{font-size:3em;padding:5px 0;font-weight:400}
h4{font-size:1.8em;padding:5px 0}
p{font-size:1.6em;line-height:1.8em;padding:10px 0}
sup{font-size:.6em;vertical-align:super;}
.center{text-align:center}
span.dot-style{display:inline-block;padding:0;position:relative}
span.dot-style:before{content:'';background:url(../images/dot_black.png) no-repeat 0 0;position:absolute;left:50%;bottom:-3px;height:7px;width:7px;line-height:7px;transition:all .8s ease;visibility:hidden;z-index:2}
span.dot-style:after{content:'';background:url(../images/dot_black.png) no-repeat 0 0;position:absolute;right:50%;bottom:-3px;height:7px;width:7px;line-height:7px;transition:all .8s ease;visibility:hidden;z-index:2}
span.dot-style i{font-style:normal;display:block;position:relative;padding:0 35px 5px}
span.dot-style i:after{content:'';display:block;position:absolute;bottom:0;left:50%;right:50%;margin:0 auto;height:1px;background:#000;transition:all .8s ease}
span.dot-style.white i:after{background:#fff}
span.dot-style-02{display:inline-block;padding:0 35px 0 0;position:relative}
span.dot-style-02:before{content:'';display:block;position:absolute;bottom:0;left:0;margin:0 auto;height:1px;width:0;background:#000;transition:all .8s ease}
span.dot-style-02:after{content:'';background:url(../images/dot_black.png) no-repeat 0 0;position:absolute;right:99.99%;bottom:-3px;height:7px;width:7px;line-height:7px;transition:all .8s ease}
span.dot-style.slideBorder i:after{left:0;right:0}
span.dot-style.slideBorder:before{visibility:visible;left:-2px}
span.dot-style.slideBorder:after{visibility:visible;right:-2px}
span.dot-style-02.slideBorder:before{width:100%}
span.dot-style-02.slideBorder:after{right:-2px}
span.dot-style.white{color:#fff}
span.dot-style.white:before{background:url(../images/dot_white.png) no-repeat 0 0}
span.dot-style.white:after{background:url(../images/dot_white.png) no-repeat 0 0}
span.dot-style-02.gray:before{background:#797979}
span.dot-style-02.gray:after{background:url(../images/dot_gray.png) no-repeat 0 0}
span.dot-style-03{display:inline-block;background:url(../images/bordr_03.png) repeat-x center left;padding:0 200px;position:relative}
span.dot-style-03 i{font-style:normal;background:#fff;display:inline-block;padding:0 10px}
span.dot-style-03:before{content:'';background:url(../images/dot_black.png) no-repeat 0 0;position:absolute;left:-2px;top:50%;margin-top:-3px;height:7px;width:7px;line-height:7px}
span.dot-style-03:after{content:'';background:url(../images/dot_black.png) no-repeat 0 0;position:absolute;right:-2px;top:50%;margin-top:-3px;height:7px;width:7px;line-height:7px}
.dot-style-04 span{display:inline-block;vertical-align:middle;padding:0 20px}
.dot-style-04 i{display:inline-block;vertical-align:middle;background:#6a6c73;height:1px;width:17.5%;position:relative}
.dot-style-04 i.dtL:before{content:'';background:url(../images/dot_gray.png) no-repeat 0 0;position:absolute;left:-2px;top:50%;margin-top:-4px;height:7px;width:7px;line-height:7px}
.dot-style-04 i.dtR:after{content:'';background:url(../images/dot_gray.png) no-repeat 0 0;position:absolute;right:-2px;top:50%;margin-top:-4px;height:7px;width:7px;line-height:7px}
.styled-list{list-style:none outside none;margin-bottom:10px}
.styled-list.style-1 >li:before{background-position:0 -30px}
.styled-list.style-2 >li:before{background-position:0 -60px}
.styled-list.style-3 >li:before{background-position:0 -17px}
.styled-list.style-4 >li:before{background-position:0 0}
.styled-list.style-5 >li:before{background-position:0 -45px}
.styled-list.style-6 >li:before{background-position:0 -75px}
.styled-list.style-7 >li:before{background-position:0 -90px}
.styled-list >li:before{height:15px;left:0;top:9px;width:15px;background-attachment:scroll;background-color:transparent;background-image:url(../images/list-icons.png);background-repeat:no-repeat;background-position:0 0;content:"";position:absolute}
.styled-list >li{padding:10px 0 10px 18px;position:relative}
.img-title{display:block}
.img-title img{display:inline-block;vertical-align:middle;padding-right:5px}
.flt-right{float:right}
.flt-left{float:left}
.hide-panal{position:fixed;right:-250px;top:30%;z-index:9;height:auto;width:250px;display:none}
.hide-panal.active{box-shadow:8px 8px 14px 8px rgba(128,128,128,0.42)}
.hide-panal span.toggle-btn{width:70px;height:70px;display:block;background:#464646 url(../images/icon_enquiry.png) no-repeat 0 0;background-size:100% 100%;cursor:pointer;border-radius:50%;position:absolute;top:0;left:-85px}
.toggle-btn i{display:none}
.enqAnimate i{display:block;height:100%;width:100%;border-radius:50%;position:relative;overflow:hidden}
.enqAnimate{transition:all ease .3s;animation:enq-bounceIn 3s infinite;z-index:2}
@keyframes enq-bounceIn {
from,20%,40%,60%,80%,to{-webkit-animation-timing-function:cubic-bezier(0.215,0.610,0.355,1.000);animation-timing-function:cubic-bezier(0.215,0.610,0.355,1.000)}
0%{-webkit-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3)}
10%{-webkit-transform:scale3d(1.1,1.1,1.1);transform:scale3d(1.1,1.1,1.1)}
20%{-webkit-transform:scale3d(.9,.9,.9);transform:scale3d(.9,.9,.9)}
30%{-webkit-transform:scale3d(1.03,1.03,1.03);transform:scale3d(1.03,1.03,1.03)}
40%{-webkit-transform:scale3d(.97,.97,.97);transform:scale3d(.97,.97,.97)}
60%{-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}
100%{-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}
}
.enqAnimate:before{content:'';background:url(../images/icon_enquiry_corner.png) no-repeat 0 0;width:15px;height:15px;position:absolute;right:0;bottom:1px;z-index:1}
.enqAnimate i:before{position:absolute;top:0;left:-55%;z-index:2;display:block;content:'';width:25px;height:100%;background:#b5b5b5;-webkit-transform:skewX(-25deg);transform:skewX(-25deg);transition:all ease .1s;-moz-transition:all ease .1s;-ms-transition:all ease .1s;-webkit-transition:all ease .1s;animation:shine 3.5s infinite ease-in-out}
@keyframes shine {
15%{left:115%}
15.5%{left:115%}
100%{left:115%}
}
.hide-panal span.toggle-btn:hover{opacity:1}
.hide-panal.active span.toggle-btn{background:#fff url(../images/icon_enquiry_active.png) no-repeat 0 0;width:60px;height:60px;left:-60px;border-radius:4px 0 0 4px;opacity:1}
span.toggle-btn .fa{display:none}
.hide-panal.active span.toggle-btn .fa{display:block;color:#000;position:absolute;left:-14px;top:0;font-size:1.4em}
.hide-panal .show-form{width:100%;height:auto;background:#fff;padding:15px 25px}
.hide-panal .show-form h3{color:#2b2b2b;margin:0;font-weight:700;padding-top:0;font-size:1.6em}
.hide-panal .show-form .form-field{padding-top:10px;display:block}
.show-form .form-field label{display:block;font-size:1.6em;font-weight:400;color:#414042}
.show-form .form-field .form-control{border:1px solid #c2c2c2;color:#2b2b2b;padding:4px 6px;height:36px;font-size:1.4em}
.show-form .btn{margin-top:15px;border:1px solid #c2c2c2;color:#2b2b2b;background:#eaeaea;display:block;padding:6px;text-transform:uppercase;font-size:1.5em}
.show-form .btn:hover{background:#000;border:1px solid #000;color:#fff}
.show-form .tcA{display:block;padding-top:5px;font-size:1.3em;color:#666}
.show-form sup{display:inline-block;vertical-align:super;color:red;font-size:1.1em}
.vertical-track{width:5px}
.vertical-handle{width:5px;background:url(../images/overlay_black.png) repeat 0 0;border-radius:3px}
.ie-msg{position:fixed;height:100%;width:100%;background:#fff;left:0;top:0;z-index:9999;display:block}
.ie-msg .ie-msg-cell{display:table;height:100%;width:100%}
.ie-msg .ie-msg-content{display:table-cell;text-align:center;vertical-align:middle}
.ie-msg .ie-msg-content .btn{background-color:#00cfff;margin-top:15px;color:#fff}
.top-scroll{background:rgba(0,0,0,0.6);border-radius:3px;color:#fff;display:none;font-size:3em;height:60px;right:15px;position:fixed;text-align:center;bottom:80px;width:60px;z-index:99;border:1px solid #3d3d3d;transition:all ease .4s;-moz-transition:all ease .4s;-ms-transition:all ease .4s;-webkit-transition:all ease .4s;-o-transition:all ease .4s}
.top-scroll i{line-height:50px}
.top-scroll:hover{background:rgba(0,0,0,1)}
.bookNow-title .bookNow-proj{display:inline-block;vertical-align:middle;padding:5px;margin-right:25px;position:relative}
.bookNow-title .bookNow-proj:before{content:'';background:#000;height:40px;width:2px;position:absolute;right:-20px;top:50%;margin-top:-20px}
.bookNow-title .bookNow-proj img{height:38px;display:block}
@media only screen and (max-width : 1260px) {
.container{width:1000px}
}
@media only screen and (max-width : 1023px) {
.container{width:780px}
.hide-panal{display:none}
h2{font-size:2.6em}
h3{font-size:2.2em}
}
@media only screen and (max-width : 780px) {
.container{width:700px}
}
@media only screen and (max-width : 767px) {
.container{width:100%}
.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-13{width:100%}
h2{font-size:18px}
h3 {font-size:16px;}
p {font-size:14px; line-height:20px;}
span.dot-style i{padding:0 15px 5px}
.top-scroll{height:40px;width:40px;right:5px;bottom:5px;font-size:2.4em}
.top-scroll i{line-height:40px}

.btn {min-width:100px; padding:6px 12px; font-size:14px;}

.txt-justify { text-align:justify;}
}
@media only screen and (max-width : 600px) {
.bookNow-title .bookNow-proj{display:block;margin-right:0;margin-bottom:5px}
.bookNow-title .bookNow-proj:before{display:none}
}
@media only screen and (max-width : 480px) {
span.dot-style{padding:0}
}